
/* -----------------------------------------
   WYSIWYG Styles
----------------------------------------- */

img.left {
	margin-right:20px;
	margin-bottom:15px;
}
img.right {
	margin-left:20px;
	margin-bottom:15px;
}
img.block {
	margin:0 auto;
	display:block;
}
img.border {
	border:Solid 1px #ccc;
}
img.leftBorder {
	float:left;
	margin-right:20px;
	margin-bottom:15px;
	border:Solid 1px #ccc;
}
img.rightBorder {
	float:right;
	margin-left:20px;
	margin-bottom:15px;
	border:Solid 1px #ccc;
}
img.block {
	margin-left:auto;
	margin-right:auto;
	margin-bottom:15px;
	display:block;
}
iframe {
	z-index:0 !Important;
}
@media only screen and (max-width : 767px) {
	img.left, img.right,
	img.leftBorder, img.rightBorder {
		margin-left:0px;
		margin-right:0px;
		margin-bottom:0px;
	}
}

div.alert-box {
	padding-top:10px !important;
	text-align:center;
}

/* -----------------------------------------
   Custom Buttons
----------------------------------------- */

a.myButton, span.myButton input, span.myButton button {
	font-size:10px;
	color:#fff;
	line-height:1;
	padding: 1.1em 2.9em 1.1em 2.9em;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	border:solid 1px #000;
	background:url(../../img/bgMyButton.png) repeat-x 0 0 #000;
	text-transform:uppercase;
    font-style: normal !important;
	font-weight:bold !Important;
	-webkit-transition: background-color 0.15s ease-in-out; -moz-transition: background-color 0.15s ease-in-out; -o-transition: background-color 0.15s ease-in-out; transition: background-color 0.15s ease-in-out;
	display:-moz-inline-stack;
	display:inline-block;
	zoom:1;
	*display:inline;
	text-align:center;
	-webkit-appearance: none;
	font-family:Arial, Helvetica, sans-serif;
}
a.myButton:hover, span.myButton:hover input, span.myButton:hover button {
	color:#ff000a;
	cursor:pointer;
}

a.myButton span {
	font-weight:bold !Important;
}

span.myButton {
	display:-moz-inline-stack;
	display:inline-block;
	zoom:1;
	*display:inline;
	text-align:center;
}

.contactDetails .myButton {
	margin-top:-5px;
	padding: 0.6em 1.9em 0.5em 1.9em;
}

/* -----------------------------------------
   Generic Styles
----------------------------------------- */

body {
	background:#000;
}
.hide {
	display:none;
}
form {
	margin:0;
	padding:0;
}
@media only screen and (max-width : 767px) {
	.hide767 {
		display:none !important;
	}
}

/* -----------------------------------------
   Header
----------------------------------------- */

#header {
	background:#fff;
	padding:24px 0px;
}
#header .logo {
	display:block;
}
#header .logo img {
	min-width:216px !important;
	height:auto !important;
}

#header .headerRight {
	text-align:right;
}
#header .headerRight ul {
	margin:0;
	padding:0;
	list-style-type:none;
	overflow:hidden;
	margin-top:17px !important;
}
#header .headerRight ul li {
	margin:0;
	padding:0;
	display:inline;
}
#header .headerRight ul li.contact {
	margin-right:7px;
}

#header .headerRight a img {
	opacity: 1;
	filter:alpha(opacity=100);
}
#header .headerRight a:hover img {
	opacity: 0.7;
	filter:alpha(opacity=70);
}

@media (max-width: 980px) {
	#header .logo {
		margin-top:20px;
	}
	#header .headerRight ul {
		margin-top:28px !important;
	}
}

@media (max-width: 767px) {
	#header .headerRight ul {
		margin-top:25px !important;
	}
	#header .headerLeft, #header .headerRight {
		text-align:center;
	}
}


@media only screen 
and (max-width : 320px) {
	#header .logo img {
		min-width:100% !important;
		height:auto !important;
	}
	#header .headerRight img {
		height:40px;
		width:auto;
	}
}


/* -----------------------------------------
   Custom Background
----------------------------------------- */

.background {
	background-repeat:repeat-x;
	background-position:top center;
	background-color:#fff;
	padding-top:60px;
}
#container {
	max-width:980px;
	margin:0 auto;
}
@media (max-width: 980px) {
	.background {
		padding-top:20px;
	}
}

/* -----------------------------------------
   menu
----------------------------------------- */

nav {
	width:100%;
	display:block;
	background:url(../../img/bgMenu.gif) repeat-x 0 0;
	height:78px;
}
@media (max-width: 980px) {
	nav {
		width:100%;
		display:block;
		background:url(../../img/bgMenu.gif) repeat-x 0 0;
		height:auto;
	}
}

/* -----------------------------------------
   Slider
----------------------------------------- */

.sliderMenuHolder {
	border:solid 20px #fff;
	-moz-box-shadow: 0 0 10px 2px rgba(0, 0, 0, 0.1);
	-webkit-box-shadow: 0 0 10px 2px rgba(0, 0, 0, 0.1);
	box-shadow: 0 0 10px 2px rgba(0, 0, 0, 0.1);
}

@media (max-width: 980px) {
	.sliderMenuHolderNoSlider {
		display:none;
	}
}

.sliderContainer {
	max-width:940px;
	margin-left:auto;
	margin-right:auto;
	overflow:hidden;
	max-height:350px;
}

#full-width-slider, #full-width-slider-content {
	width:100%;
}

@media (max-width: 940px) {
	.sliderMenuHolder {
		margin-bottom:20px;
		border-right:none;
		border-left:none;
	}
	.sliderShadow {
		display:none;
	}
}

/* -----------------------------------------
   Content
----------------------------------------- */

#content {
	background:#fff;
	padding-top:15px;
	padding-bottom:10px;
}
@media (max-width: 980px) {
	#content {
		padding-top:25px;
	}
}
@media (max-width: 767px) {
	#content {
		padding-bottom:0px;
	}
	#mainPanel {
		padding-bottom:10px;
	}
}

#mainPanel ul {
	margin-left: 24px;
}
#mainPanel h1 {
	margin-top:0px;
}
#mainPanel {
	padding-top:10px;
}

.contact_us ul {
	margin-left:0px !important;
}

/* -----------------------------------------
   Side Panel
----------------------------------------- */

#sidePanel {
	padding-left:10px;
	padding-right:15px;
}

#sidePanel.sidePanelNoSlider {
	padding-left:20px;
	padding-right:20px;
}

@media (max-width: 767px) {
	#sidePanel {
		padding-left:20px;
		padding-right:20px;
	}
}

#sidePanel .panel {
	border:solid 1px #f5f5ee;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background:#f5f5ee;
}
#sidePanel .panel h4 {
	font-size:24px;
	margin:0;
	padding:0;
	margin-top:5px;
	margin-bottom:22px;
}
#sidePanel .panel h4 a {
	color:#000;
}
#sidePanel .panel h4 a:hover {
	color:#d51c23;
}
#sidePanel .panel p {
	line-height:1.4;
}

#sidePanel .panel label {
	display:block;
	color:#fff !important;
	font-size:14px;
	font-weight:bold;
}
#sidePanel .panel .field {
	width:95%;
	display:inline;
	margin-bottom:7px;
	font-size:13px;
}
#sidePanel .panel textarea {
	width:95%;
	display:inline;
	margin-bottom:7px;
	font-size:13px;
	height:80px;
}
label.textAreaLabel {
	vertical-align:top;
}

/* -----------------------------------------
   Drivers
----------------------------------------- */

#drivers {
	padding-bottom:15px;
	background:#fff;
}
#drivers .block-grid.three-up {
	margin-left:0px !important;
	margin-right:0px !important;
}
#drivers a img {
	opacity: 1;
	filter:alpha(opacity=100);
}
#drivers a:hover img {
	opacity: 0.7;
	filter:alpha(opacity=70);
}

@media (max-width: 767px) {
	#drivers .block-grid.three-up {
		padding:0 15px;
	}
	#drivers .block-grid.three-up > li {
		padding:0 5px;
	} 
}

@media only screen 
and (max-width : 320px) {
	#drivers .block-grid.three-up > li {
		padding:0 5px;
		display:block !important;
		width:100% !important;
	}
	#drivers li.one, #drivers li.two {
		margin-bottom:10px !Important;
	}
}

/* -----------------------------------------
   Connect
----------------------------------------- */

#connect {
	background:url(../../img/bgConnect.jpg) repeat-x top center #dfddcf;
	padding-top:50px;
	padding-bottom:40px;
}
#connect h4 {
	font-size:24px;
	margin-bottom:30px;
}
#connect h4 a {
	color:#000;
}
#connect h4 a:hover {
	color:#d51c23;
}
#connect p {
	font-size:12px;
}
#connect .tavernLogo {
	margin-top:35px;
}
#connect ul {
	margin:0;
	padding:0;
	list-style-type:none;
	overflow:hidden;
	margin-top:-7px !important;
}
#connect ul li {
	margin:0;
	padding:0;
	float:left;
}
#connect ul li.newsletter {
	margin-right:7px;
}
#connect ul li.newsletter a {
	padding:0 20px;
	margin-right:7px;
	display:-moz-inline-stack;
	display:inline-block;
	zoom:1;
	*display:inline;
	background:#a7a69c;
	border:Solid 1px #a7a69c;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	line-height:55px;
	color:#fff;
	font-size:14px;
	font-weight:bold;
	text-transform:uppercase;
}
#connect ul li.newsletter a:hover {
	background:#000;
	border:Solid 1px #000;
}
#connect a img {
	opacity: 1;
	filter:alpha(opacity=100);
}
#connect a:hover img {
	opacity: 0.8;
	filter:alpha(opacity=80);
}

@media (max-width: 767px) {
	#connect .tavernLogo {
		margin-top:10px;
		margin-bottom:5px;
	}
}

/* -----------------------------------------
   Latest News Panel
----------------------------------------- */

.latestNews div.newsLeft {
	width:58px;
	font-family:"Arial Black", Gadget, sans-serif !important;
	line-height:17px;
	position:relative;
	float:left;
	font-weight:bold;
	background:url(../../img/bgDateBox.gif) no-repeat 0 0;
}
.latestNews div.newsLeft a {
	display:block;
	padding:3px 0px 14px 0px;
	color:#fff;
	text-decoration:none;
	text-align:center;
	font-family:"Arial Black", Gadget, sans-serif !important;
	text-transform:uppercase;
}
.latestNews div.newsLeft a:hover {
	
}
.latestNews div.newsLeft a .month {
	font-size:14px;
	color:#fff;
}
.latestNews div.newsLeft a .day {
	font-size:26px;
	display:-moz-inline-stack;
	display:inline-block;
	zoom:1;
	*display:inline;
	padding-top:9px;
}
.latestNews div.newsLeft a:hover .day, .latestNews div.newsLeft a:hover .month {
	opacity: 1;
	filter:alpha(opacity=100);
}

.latestNews div.newsRight {
	margin-left:75px;
}
.latestNews div.newsRight h3 {
	margin:0 !important;
	padding:0 !important;
	margin-bottom:4px !important;
	font-size: 12px !important;
	line-height:normal;
	font-family:Helvetica, Arial, Tahoma, Verdana, Helvetica, sans-serif !important;
}
.latestNews div.newsRight h3 a {
	color:#ec1f27;
	text-decoration:none;
	font-weight:bold;
	font-family:Helvetica, Arial, Tahoma, Verdana, Helvetica, sans-serif !important;
}
.latestNews div.newsRight h3 a:hover {
	color:#000;
	text-decoration:none;
}
.latestNews div.newsRight p {
	margin:0;
	padding:0;
	font-size: 12px;
	line-height:16px;
	margin-bottom:20px;
	padding-right:0px;
}
.latestNews .latestNewsHolder {
	display:block;
	overflow:hidden;
}
@media only screen and (max-width : 767px) {
	.latestNews .latestNewsHolder {
		padding-bottom:10px;
	}
	.hideMe {
		display:none !important;
	}
}

/* -----------------------------------------
   eNews Panel
----------------------------------------- */

.eNewsletter {
	padding:0 !important;
	border:none !Important;
	background:none !important;
}

.eNewsletter h4 {
	margin:0 !important;
	padding:20px 0px 20px 20px !important;
	background:url(../../img/bgEnewsTitle.png) repeat-x 0 0 #010101;
	border:solid 1px #010101;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	color:#fff;
}

.eNewsletter #subForm {
	margin-top:0px !Important;
	padding:20px 10px 20px 20px;
	background:#d51c23 !important;
	border:solid 1px #d51c23;
	-webkit-border-bottom-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
}
.eNewsletter #subForm label {
	display:block;
	margin-bottom:10px !important;
	font-size:16px;
	color:#ff0000;
	font-weight:bold;
	white-space:nowrap;
}
.eNewsletter #subForm .field {
	margin:0;
	font-size:13px;
	max-width:345px;
	display:inline;
}
.eNewsletter #subForm .myButton {
	margin-top:8px;
}

/* -----------------------------------------
   Footer
----------------------------------------- */

#footer {
	padding:40px 0px;
}

#footer p {
	margin:0;
	color:#666666;
	font-size:11px !important;
}
#footer .footerRight {
	text-align:right;
}

#footer a {
	color:#666666;
	text-decoration:none;
}
#footer a span {
	color:#d51c23;
}
#footer a:hover, #footer a:hover span {
	color:#ccc;
	text-decoration:none;
}

@media (max-width: 766px) {
	#footer .footerRight {
		text-align:left;
	}
}

/* -----------------------------------------
   News List
----------------------------------------- */

.newsList {
	margin-top:10px;
}
.newsList .item:first-child {
	padding-top:25px;
	border-top:dotted 1px #ccc;
}
.newsList .item {
	padding-top:25px;
	border-bottom:dotted 1px #ccc;
	margin-left:0px;
	margin-right:0px;
	padding-bottom:10px;
}

.newsList .item .newsLeft, .newsList .item .twelve {
	padding-left:0px;
}
.newsList .item .newsRight {
	padding-left:0px;
	padding-right:0px;
}

.newsList .item h3 {
	margin-top:2px;
	font-size:18px;
	margin-bottom:8px;
}
.newsList .item h3 a {
	color:#d51c23;
}
.newsList .item h3 a:hover {
	color:#000;
}
.newsList .item h4 {
	font-family: "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;
	font-weight:bold;
	font-size:16px;
	line-height:1.5;
	color:#d51c23;
	margin-bottom:10px;
}

@media (max-width: 766px) {
	.newsList .item h3 {
		margin-top:15px;
	}
	.newsList .item .newsLeft {
		display:none;
	}
	.newsList .item .newsRight {
		padding-left:0px;
	}
}
.newsList .item p {
	
}
.newsList a img {
	opacity: 1;
	filter:alpha(opacity=100);
}
.newsList a:hover img {
	opacity: 0.7;
	filter:alpha(opacity=70);
}

.pagination a, .pagination strong, .pagination span {
	display:inline-block;
	margin-right:5px;
	border:solid 1px #ccc !important;
	color:#666666 !Important;
	background-color:#fff;
	background-image:none;
	font-weight:normal;
	line-height:24px;
	width:25px;
	text-align:center;
	font-size:13px;
}
.pagination span {
	color:#666666 !important;
}
.pagination a:hover, .pagination strong, .pagination span.this-page {
	color:#FFF !important;
	background-color:#d51c23;
	text-decoration:none !important;
	border:solid 1px #d51c23 !important;
}

/*.pagination span.atStart {
	color:#dfdfe0 !important;
}*/

.pagination {
	padding-top:30px;
	padding-bottom:20px;
}

/*.pagination a, .pagination strong, .pagination span {
	display:-moz-inline-stack;
	display:inline-block;
	zoom:1;
	*display:inline;
	padding:4px 8px 4px 8px !important;
	margin-right:5px;
	margin-bottom:5px;
	border-bottom:none !important;
	border:solid 1px #dfdfe0 !important;
	text-decoration:none !important;
	color:#666666 !Important;
	background-color:#fff;
	background-image:none;
	font-weight:normal;
	font-size:13px;
}
.pagination span {
	color:#dfdfe0 !important;
}
.pagination a:hover, .pagination strong, .pagination span.this-page {
	color:#FFF !important;
	background-color:#d51c23;
	text-decoration:none !important;
	border:solid 1px #dfdfe0 !important;
}

.pagination span.atStart {
	color:#dfdfe0 !important;
}*/

.pageFooter .backTop {
	display:block;
	height:25px;
	width:25px;
	background:url(../../img/bgBackTop.gif) no-repeat right 0 !Important;
	border:none !important;
	cursor:pointer;
	float:right;
	margin-top:1px;
	margin-right:0px;
}
.pageFooter .backTop:hover {
	background:url(../../img/bgBackTop.gif) no-repeat right -25px !Important;
	border:none !Important;
}

.newsFooter {
	padding-bottom:15px;
}
.newsFooter .backList {
	margin-top:-0px !important;
}
.newsFooter a.backTop {
	
}

/* -----------------------------------------
   Contact Us
----------------------------------------- */

.contactDetails .space {
	padding-top:7px !important;
	padding-bottom:20px !important;
}
.contactDetails p {
	margin-bottom:10px !important;
}

.contact_us .textbox, .contact_us select {
	width:80%;
	font-size:13px;
	display:inline;
}
.contact_us textarea {
	width:90%;
	height:150px;
	font-size:13px;
}

.contact_us select {
	margin-bottom:15px;
}

.contact_us label {
	display:block;
	margin-bottom:0px !important;
	font-size:16px;
	color:#ff0000;
	font-weight:bold;
}
.contact_us label.normal {
	font-size:13px;
	font-weight:normal;
	color:#333;
}

.contact_us span.myButton {
	margin-top:10px !important;
}
.contact_us span.extraSpace {
	margin-top:20px !important;
}

@media (max-width: 766px) {
	.contact_us .textbox, .contact_us select {
		width:95%;
	}
	.contact_us textarea {
		width:95%;
	}
	.contact_us span.myButton {
		width:95%;
	}
	.contact_us span.myButton input, .contact_us span.myButton button {
		display:block;
		width:100%;
		padding: 1em 2.9em 1.1em 2.9em;
		font-size:11px;
	}
}

.enewsLabel {
	color:#333;
	font-family: "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif !important;
	-webkit-font-smoothing: antialiased;
}

.contact_us .required {
	color:#ff0000;
	font-size:14px;
	font-weight:bold;
}
.contact_us .error {
	color:#ff0000;
	font-size:11px;
	padding-left:4px;
}
.contact_us label.error { display: none; }


/* -----------------------------------------
   Pop Up Form
----------------------------------------- */

.popForm label {
	display:block;
	margin-bottom:10px !important;
	font-size:16px;
	color:#ff0000;
	font-weight:bold;
}
.popForm label.normal {
	font-size:13px;
	font-weight:normal;
	color:#333;
}
.popForm .field {
	margin:0;
	font-size:13px;
	max-width:95%%;
	display:inline;
}
.popForm textarea {
	margin:0;
	font-size:13px;
	width:100% !important;
	display:inline;
	height:120px;
}
.popForm span.myButton {
	margin-top:4px !important;
}
@media (max-width: 766px) {
	.popForm span.customSelect { 
		width:250px !important;
	}
	.popForm .customSelectInner {
		width:250px !Important;
	}
}

/* -----------------------------------------
   Contact Details / Google Map
----------------------------------------- */

.googleMap {
	margin-top:20px;
}
#googleMap {
	height: 500px;
	width: 500px;
}
#map_canvas {
	height: 440px;
	width: 440px;
}
.googleMapBubble p {
	margin-top:0px;
	margin-bottom:7px;
	line-height:16px;
}

@media only screen and (max-width : 645px) {
	#googleMap {
		height: 280px;
		width: 280px;
	}
	#map_canvas {
		height: 240px;
		width: 240px;
	}
}

/* -----------------------------------------
   404
----------------------------------------- */

.fourOhFour ul {
	margin-left: 14px;
}

/* -----------------------------------------
   eNewsletter
----------------------------------------- */

.enewsArchive {
	
}
.enewsArchive h4 {
	color:#333;
	font-size:20px;
	padding-top:3px;
	margin-bottom:20px;
}
.enewsArchive ul {
	margin-left:0px;
	padding-left:0px;
}
.enewsArchive li {
	list-style-type:none;
	margin-left:0px;
	padding-left:0px;
	background:url(../../img/bgRedArrow.gif) no-repeat 0 2px;
	padding-left:18px;
	line-height:15px;
	margin-bottom:6px;
	color:#429de5;
}
.enewsArchive li a {
	color:#000;
}
.enewsArchive li a:hover, .enewsArchive li a.here {
	color:#429de5;
}

/* -----------------------------------------
   Contact Us Map
----------------------------------------- */

.contactUsMap #map_canvas {
	height:305px;
	width:100%;
}
#mapContent h1 {
	margin:0;
	padding:0;
	margin-bottom:7px;
	font-size:18px;
}
#mapContent p {
	margin:0;
	padding:0;
	margin-bottom:5px;
	color:#333;
	font-size:13px;
	line-height:16px;
}

/* -----------------------------------------
   Responisve Video Fix
----------------------------------------- */

.embed_media {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
	margin-bottom:15px;
}
.embed_media iframe,
.embed_media object,
.embed_media embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.video-container {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
	margin-bottom:15px;
}
.video-container iframe,
.video-container object,
.video-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
